.impact .section-text-banner {
	background: linear-gradient(to top, #0074c8c7 0%, #2866f087 100%);
}

.c-blog__content.page .c-inner
{
	display: flex;
    flex-wrap: nowrap;
    gap: 6%;
}

.c-blog__content.arte-cultura
{
	padding: 40px 5%;
}


.c-filtros.right{
	display: flex;
    flex-direction: column;
	background: #F5F7F9;
    padding: 35px 15px;
    border-radius: 15px;
	max-height: 730px;
    top: 80px;
    position: relative;
	width: 100%;
    max-width: 260px;
	
}

.c-filtros.right .section{
	display: flex;
    flex-direction: column;
}

.c-filtros.right .section h2{
	border-bottom: solid 1px #666666;
	color: #292929;
}

.c-filtros.right .section > div{
	display: flex;
    flex-direction: column;
	margin: 25px 0;
    gap: 10px;
	padding-left: 15px;
}

.c-blog__content_div{
	display: flex;
    flex-direction: column;
    max-width: 1000px;
}

.arte-cultura .c-blog__content_div{
	max-width: 1300px;
}

.c-blog__content_div .content-header .c-blog__titlex{
	color: #404349;
	font-size: 24px;
    text-transform: uppercase;
}

.section-cards {
    display: flex;
    gap: 30px;
    margin-top: 50px;
    flex-direction: row;
    flex-wrap: wrap;
}

.card {
    border-radius: 8px;
    box-shadow: 0 2px 5px rgba(0, 0, 0, 0.1);
    overflow: hidden;
    /*text-align: center;*/
    width: 280px;
    background-color: white;
}

.card-image img {
    width: 100%;
    height: auto;
    display: block;
}

.card-content {
    padding: 16px 19px 10px;
}

.headline {
    font-size: 18px;
    font-weight: 500;
    margin: 0 !important;
    color: #323439;
}

.subheadline {
    font-size: 15px;
    color: #727782;
	margin: 0 !important;
    padding: 0 !important;
}

.section-footer .footer-banner{
	display: flex;
    min-height: 143px;
    border-radius: 20px;
	max-height: 150px;
}

.section-footer .footer-banner .right{
    display: flex;
    align-items: flex-end;
}

.section-footer .footer-banner .right img{
	z-index: 1;
    position: relative;
    width: 100%;

}

.section-footer {
	margin-top: 150px;
}

.section-footer .footer-banner .left h3{
	color: #ffffff;
	font-size: 24px;
}

.section-footer .footer-banner .left p{
	color: #ffffff;
	margin: 0px
}

.section-footer .footer-banner .left .btn a{
	color: #ffffff;
    background: #fd8204;
    padding: 7px 40px;
    border-radius: 10px;
}

.arte-cultura .card
{
	display: flex;
    flex-direction: column;
    justify-content: space-between;
    min-height: 290px;
}

.arte-cultura .card .card-content{
	height: 100%;
	display: flex;
    flex-direction: column;
    justify-content: space-between;
}

.arte-cultura .card .card-content span{
	color: #FD8204;
    padding: 5px 10px;
    border: solid 1px #FD8204;
    border-radius: 20px;
    /*top: -32px;
    position: relative;*/
    width: fit-content;

}

.arte-cultura .card .card-content a{
	display: flex;
    flex-direction: column;
    justify-content: flex-end;
}

.section-footer .footer-banner .left{
	padding: 20px 70px;
	display: flex;
    flex-direction: column;
    justify-content: space-between;
	min-width: 64%;
}

@media (max-width: 678px) {
	.section-footer .footer-banner .right img{
		z-index: 1;
		position: relative;
		width: 100%;
		bottom: 15px;

	}
	
	.section-footer .footer-banner .left{
		padding-right: 0px;
   	 	padding-left: 9%
		
	}
}


